BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto Class Reference

## Properties
string? | CitizenId`[get, set]`
string? | FirstName`[get, set]`
string? | LastName`[get, set]`
int | Page = 1`[get, set]`
int | PageSize = 10`[get, set]`
string? | Keyword`[get, set]`

## Property Documentation

## ◆ CitizenId

string? BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto.CitizenId
| get set

## ◆ FirstName

string? BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto.FirstName
| get set

## ◆ Keyword

string? BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto.Keyword
| get set

## ◆ LastName

string? BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto.LastName
| get set

## ◆ Page

int BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto.Page = 1
| get set

## ◆ PageSize

int BMA.EHR.Leave.Service.DTOs.ChangeRound.SearchProfileDto.PageSize = 10
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/ChangeRound/SearchProfileDto.cs